<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
    <style>
    </style>
</head>
<body>
    <header>
        <nav>
            <button onclick="window.location.href='list.html';">Main Page</button>
        </nav>
    </header>
    <main>
        <h1 class="pixels-24">Scrumptious Recipes</h1>
        <h2 class="pixels-24">All The Food That's Fit To Eat</h2>
        <div class="template-of-main">
            <div class="recipe-box">
                <a href="detail.html">Vegetarian Tacos</a>
                <img src="https://mks.io/public-tacos ">
                <div>4.3 stars</div>
            </div>
            <div class="recipe-box">
                <a href="detail.html">Vegetarian Tacos</a>
                <img src="https://mks.io/public-tacos ">
                <div>4.3 stars</div>
            </div>
            <div class="recipe-box">
                <a href="detail.html">Vegetarian Tacos</a>
                <img src="https://mks.io/public-tacos ">
                <div>4.3 stars</div>
            </div>
            <div class="recipe-box">
                <a href="detail.html">Vegetarian Tacos</a>
                <img src="https://mks.io/public-tacos ">
                <div>4.3 stars</div>
            </div>
            <div class="recipe-box" style="grid-row: 2 / span 1; padding-top: 24;">
                <a href="detail.html">Vegetarian Tacos</a>
                <img src="https://mks.io/public-tacos ">
                <div>4.3 stars</div>
            </div>
        </div>
    </main>
    <footer>
        Made with love by Scrumptious Recipes
    </footer>
</body>
</html>
